随笔- 43  评论- 18  文章- 0 

eclipse + Pydev 配置Python开发环境

1. 下载并安装python,由于3.1版本貌似存在很多兼容问题,所以推荐使用python2.5或2.6. (PS,貌似python的官网现在上不去了。。。)

2. 安装Eclipse SDK。

 http://download.eclipse.org/eclipse/downloads/ 找SDK最新的Release版本。完毕之后,将eclipse SDK解压到某个目录下就可以了。 

我偏向使用中文的,可以到http://download.eclipse.org/technology/babel/babel_language_packs/去下载汉化包。

我用的是Galileo3.5版本的汉化包http://www.eclipse.org/downloads/download.php?file=/technology/babel/babel_language_packs/BabelLanguagePack-eclipse-zh_3.5.0.v20091121043401.zip

 

3. 安装Pydev

打开eclipse,帮助(Help)->Install new Software,填入http://pydev.org/updates/,然后勾选PyDev,一路next就可以了。




4. Pydev的配置 

在Eclipse下, 打开 窗口->首选项(Window->Preferences...) 对话框,从右侧的树形列表中选择“ PyDev”->“Interpreter Python” 点击新建(New)按钮,从Python的安装路径下选择Python.exe,然后会弹出一个对话框让你勾选System PYTHONPATH,点确定,大功告成。


posted on 2010-05-13 14:47  dflower  阅读(21334)  评论(4编辑  收藏